Get deposit details

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
GET /deposits/{depositId}

Path parameters

  • depositId string Required

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • id string
    • accountId string
    • amount number(double)
    • depositDate string(date)
    • method string
    • status string
GET /deposits/{depositId}
curl \
 --request GET 'https://api.lwolf.com/deposits/{depositId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": "string",
  "accountId": "string",
  "amount": 42.0,
  "depositDate": "2026-05-04",
  "method": "string",
  "status": "string"
}